[Desktop Entry]
Encoding=UTF-8
Exec=krunner
X-DBUS-StartupType=wait
Name=Command Runner
Name[csb]=Pòlét
Name[de]=Programmstarter
Name[el]=Εκτελεστής εντολών
Name[ja]=コマンド Runner
Name[nds]=Befehldreger
Name[nl]=Commando uitvoeren
Name[pt]=Execução de Comandos
Name[pt_BR]=Execução de Comandos
Name[sv]=Kör kommando
Name[x-test]=xxCommand Runnerxx
Name[zh_TW]=命令執行者
Type=Service
X-KDE-StartupNotify=false
OnlyShowIn=KDE;
X-KDE-autostart-phase=0
